<h2>{{title}}</h2>
<button (click)="displayExo('exoOne')">Exercice 1</button>
<button (click)="displayExo('exoTwo')">Exercice 2</button>
<button (click)="displayExo('exoThree')">Exercice 3</button>
<div *ngIf="exoDisplayed === 'exoOne'">
  <app-gestion-taches></app-gestion-taches>
</div>
<div *ngIf="exoDisplayed === 'exoTwo'">
  <app-exo-two></app-exo-two>
</div>
<div *ngIf="exoDisplayed === 'exoThree'">
  <app-filter-list></app-filter-list>
</div>
